package jumapacelaya.gob.mx.appmovcom.dto;

import java.math.BigDecimal;

public class adeudoDTO {

    private Integer ordenid;
    private String descid;
    private String descripcion;
    private BigDecimal adeudo;
    private BigDecimal total;

    public adeudoDTO() {
    }

    public Integer getOrdenid() { return ordenid; }
    public void setOrdenid(Integer ordenid) {
        this.ordenid = ordenid;
    }

    public String getDescid() { return descid; }
    public void setDescid(String descid) {
        this.descid = descid;
    }

    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public BigDecimal getAdeudo() { return adeudo; }
    public void setAdeudo(BigDecimal adeudo) {
        this.adeudo = adeudo;
    }

    public BigDecimal getTotal() { return total; }
    public void setTotal(BigDecimal total) {
        this.total = total;
    }
}
